# Partner Profile Object

### Example

```json
{
  "uuid": "partner_4bc1056297",
  "name": "John Doe",
  "partner_network_status": "approved"
  "stripe_connected": true
}
```

<table><thead><tr><th width="217">Property</th><th width="140.66666666666666">Type</th><th>Description</th></tr></thead><tbody><tr><td>uuid</td><td>string</td><td>the unique ID of the partner</td></tr><tr><td>name</td><td>string</td><td>the name of the partner</td></tr><tr><td>partner_network_status</td><td>string</td><td><p>the partner's status.</p><p>Possible values:</p><ul><li>blocked</li><li>account_incomplete</li><li>pending</li><li>rejected</li><li>approved</li></ul></td></tr><tr><td>stripe_connected</td><td>Boolean</td><td><code>true/false</code> whether the Stripe onboarding has been successful</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sparkloop.app/api-v2/objects-schema/partner-profile-object.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
